[class*="ui-icon-services"]::before {
    content: "\e927" !important;
    font-family: "icomoon" !important; /* Forces the correct font set */
}
.services__header__title, .header__content__primary__left__items div:first-child a {display: none !important;}
.footer-logo.small {max-height: 68px !important;}
.el-textarea__inner{height: 82px;}
.booking-details-body__item__content .text-graphite, .locations-card__details__wh__up, .service-card-dc, .service-dg-dcl__item, .bs-service-card-dc, .bs-extra__extras__item__footer__left__duration{display: none !important}

.booking-time-controls__title {
    /* 1. Hide the original text by making it invisible */
    font-size: 0 !important;
}

.booking-time-controls__title::after {
    /* 2. Inject the new text */
    content: "Check-in time";
    
    /* 3. Restore the font size and styling */
    font-size: 1.2rem; /* Adjust this to match your site's heading size */
    visibility: visible;
    display: block;
}


/* Hide the stopwatch icon */
.ui-icon-stopwatch {
    display: none !important;
}

/* Hide the span.sub-med that comes immediately after it */
.ui-icon-stopwatch + span.sub-med {
    display: none !important;
}